# Generated by Django 2.2.7 on 2019-11-17 19:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0014_auto_20191117_1117'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producttype',
            name='tag_categories',
            field=models.ManyToManyField(related_name='product_types', to='tag.TagCategory', verbose_name='Tag categories'),
        ),
    ]
